<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejerciocio 5-1</title>
</head>
<style>
     body{
            margin:0;
        }
        #contenedor{
            margin: 0 auto;
                      
        }
        #contenedor_1{
            display: flex;
            justify-content: space-around;
            flex-wrap: wrap;
            box-sizing: border-box;

        }
        #contenedor_2{
            margin: 0 auto;
            
         }
        #caja1{
            width: 50%;
            height: 100px;
            box-sizing: border-box;
            background-color: cadetblue;

        }
        #caja2{
            width: 50%;
            height: 100px;
            box-sizing: border-box;
            background-color: blueviolet;
        }
        #caja3{
            width: 100%;
            height: 100px;
            box-sizing: border-box;
            background-color:yellow;
        }
        #caja4{
            width: 25%;
            height: 100px;
            box-sizing: border-box;
            background-color:royalblue;
            flex-wrap:wrap;
        }
        #caja5{
            width: 50%;
            height: 100px;
            box-sizing: border-box;
            background-color:green;

        }
        #caja6{
            width: 25%;
            height: 100px;
            box-sizing: border-box;
            background-color:brown;
        }
        #contenedor_2 h1 {
            display: flex;
            justify-content: center;
            
        }
        #contenedor_2 p{
            display: flex;
            justify-content: center;
            align-items: center;
        }

</style>
<body>
    <div id="contenedor">
        <div id="contenedor_1">
            <div id="caja1"></div>
            <div id="caja2"></div>
            <div id="caja3"></div>
            <div id="caja4"></div>
            <div id="caja5"></div>
            <div id="caja6"></div>
        </div>
        <div id="contenedor_2">
            <h1>HEADING</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam quidem quas officia ipsum consectetur minima nesciunt. Labore natus sapiente mollitia non impedit, perferendis, neque iusto cumque sit iure libero unde reiciendis cupiditate recusandae quo placeat quasi praesentium veritatis ullam, voluptates ipsa. Similique consectetur vero ex vitae quam illo ratione reiciendis molestias alias doloribus nihil odio odit molestiae modi, suscipit laudantium excepturi in sapiente harum eum, optio exercitationem nostrum. Vero nesciunt, consectetur, deserunt cumque illo deleniti ut quo reprehenderit illum et neque voluptatibus labore dolorem magnam veritatis itaque ex vitae saepe explicabo numquam. Veniam deleniti dolor excepturi tempore voluptatem nobis quisquam.</p>
        </div>

    </div>
    
</body>
</html>